/* JJT: 0.2.2 */

package w3c.pics.parser;


class PICSA_UN_Node extends SimpleNode implements ComplexNode {
  PICSA_UN_Node(int id) {
    super(id);
  }

  String text = null;
  
  public String getText() {
    return text;
  }

}
